Subject: [AAA-WG]: Re: [diameter] Tunnel-Medium-Type Cut and past error?

From: Patrice Calhoun <[email-masked]>
Date: Mon, 9 Apr 2001 11:33:33 -0700

hmmm.... I will fix this one up in -03.

Thanks for the catch.

btw, I will be out of town for the rest of the week, back on Friday, and then
out for a much needed vacation the following week. So, if I do not respond to
comments on the list for the next couple of weeks, I will get to them as soon
as I get back. You are not being ignored. :)

PatC

>Section 7.4.2 of draft-ietf-aaa-diameter-nasreq-02.txt States
>that Tunnel-Medium-Type AVP is of type Unsigned32, but later
>says that the value field is three octets.  Is this a cut and
>paste error?
>
>7.4.2  Tunnel-Medium-Type AVP
>
>   The Tunnel-Medium-Type AVP (AVP Code 65) is of type Unsigned32 and
>   contains the transport medium to use when creating a tunnel for
>   those protocols (such as L2TP) that can operate over multiple transports.
>   It MAY be used in an authorization request as a hint to the server
>   that a specific medium is desired, but the server is not required
>   to honor the hint in the corresponding response.
>
>   The Value field is three octets and contains one of the values
>   listed under "Address Family Numbers" in [10]. The value of most
>   importance is (1) for IPv4 and (2) for IPv6.
>
>-mark
>
>
>
>
>